Page MenuHomeFreeBSD

net-mgmt/py-opn-cli: Update to 0.8.1
ClosedPublic

Authored by driesm on Nov 26 2021, 7:10 PM.

Details

Summary
net-mgmt/py-opn-cli: Update to 0.8.1

While here update the maintainer's e-mail address.

 PR:		260045
 Approved by:	tbd (mentor)
 Differential Revision: https://reviews.freebsd.org/D33137
Test Plan

Testport looks good. This commit depends on https://reviews.freebsd.org/D33135.

Diff Detail

Repository
R11 FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

driesm edited the test plan for this revision. (Show Details)
driesm added reviewers: philip, 0mp.
driesm edited the summary of this revision. (Show Details)

Assuming that the versions for RUN_DEPENDS come from the port's setup.py or an equivalent, I think that this change looks great.

This revision is now accepted and ready to land.Nov 27 2021, 3:48 PM

Base >= on setup.py upstream. Poudriere testport still looks good.

This revision now requires review to proceed.Nov 28 2021, 3:39 PM

Base >= on setup.py upstream. Poudriere testport still looks good.

Wow, where did the previous values come from? :D

In D33137#749096, @0mp wrote:

Base >= on setup.py upstream. Poudriere testport still looks good.

Wow, where did the previous values come from? :D

They seem to be chosen arbitrary before. Probably just based on whats in the ports tree at the time of creating the patch not actually whats in setup.py .. :D

This revision is now accepted and ready to land.Nov 28 2021, 7:19 PM
This revision was automatically updated to reflect the committed changes.